package com.malk.siku.service;

import com.malk.server.common.McR;

import java.util.Map;

public interface SikuService {
    McR saveTradingPartner(Map map);

    McR saveYpApplication(Map map);

    void invoiceWriteBack2(Map map);

    McR saveBxReimbursement(Map map);

    McR saveYpClient(Map map);

    void invoiceWriteBack(Map map);

    void invoiceWriteBack3(Map map);

    McR saveBxReimbursement2(Map map);

    McR checkBudgetAmt(Map map);

    void updateBudget(Map map);

    void invoiceWriteBack4(Map map);

    void invoiceWriteBack5(Map map);

    void invoiceWriteBack6(Map map);

    void invoiceWriteBack7(Map map);

    void invoiceWriteBack8(Map map);

    McR saveRepayment(Map map);

    void invoiceWriteBack9(Map map);

    McR ddProject(Map map);
}
